:root {
    --ss-color-80589: #1E7D79;
    --ss-color-80590: #D4D1CB;
    --ss-color-80591: #DA4D07;
    --ss-color-80592: #B3AD9B;
    --ss-color-80593: #095563;
    --ss-color-80589-dark: #056460;
    --ss-color-80590-dark: #bbb8b2;
    --ss-color-80591-dark: #c13400;
    --ss-color-80592-dark: #9a9482;
    --ss-color-80593-dark: #003c4a;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Cabin', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #1F4F61;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/9WHCuuHuSMYj9sp--lp3-LMqWlbXSc9iSzjf5KIYG9E/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/109267/photos/22944523/bg-digital-marketing-transparent_original.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

